Bug 143271 - spew!
Summary: spew!
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-17 21:56 UTC by Bill Nottingham
Modified: 2014-03-17 02:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-04 15:53:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-12-17 21:56:18 UTC
Description of problem:
    print _("Trying with card:"), current_card.getCardData()["NAME"]

a) generally not good
b) happens even with --noui

Comment 1 Paul Nasrat 2004-12-22 19:52:47 UTC
verbose mode only

Comment 2 Paul Nasrat 2005-01-04 15:53:42 UTC
Built into 1.0.25-1


Note You need to log in before you can comment on or make changes to this bug.